# Generated by Django 4.0.4 on 2022-04-16 08:38

from django.db import migrations, models
import django.db.models.deletion


class Migration(migrations.Migration):

    initial = True

    dependencies = [
    ]

    operations = [
        migrations.CreateModel(
            name='TelNumber',
            fields=[
                ('id', models.BigAutoField(auto_created=True, primary_key=True, serialize=False, verbose_name='ID')),
                ('tel_number', models.CharField(max_length=20, unique=True, verbose_name='Номер телефона')),
            ],
        ),
        migrations.CreateModel(
            name='Sms',
            fields=[
                ('id', models.BigAutoField(auto_created=True, primary_key=True, serialize=False, verbose_name='ID')),
                ('message_sid', models.CharField(max_length=50, unique=True, verbose_name='sid mtt')),
                ('alfa', models.CharField(max_length=20, verbose_name='Внешний номер')),
                ('sms_text', models.CharField(max_length=255, verbose_name='Текст смс')),
                ('created_at', models.DateTimeField(null=True, verbose_name='Время получения')),
                ('tel_number', models.ForeignKey(on_delete=django.db.models.deletion.CASCADE, to='mtt.telnumber')),
            ],
        ),
    ]
